Subject: Electrostatic interaction

From: Vanola Voravong <[email-masked]>
Date: Fri, 12 Oct 2001 15:21:54 +0200

Dear all,

Being new to the field of Intermolecular Forces, i am reading the great 
book of Stone ("The Theory of Intermolecular Forces"). I have questions 
about the optimum choice of origin when dealing with the electrostatic 
interaction between two molecules A and B. First, what is A (resp. B) ? Is 
it the centre of charges surrounding A (resp. B), its centre of symmetry, 
its centre of mass ? Second, where should we put the absolute origin ? On A 
or B ? On their centre of charges, symmetry, mass ?
What are the best of these choices, for example, when A and B are two 
atomic ions (e.g He+ interacting with Li2+) ?

Thanks for any help,
Vanola